// user-list.component.scss colors 
$black-coler: black;
$card-color:#E5E5E5;
$card-light:lightcoral;
$media-color:#efefef;
$dark-blue: darkblue;
$gray-color: gray;
$golden-border:#b29600;

$btn-white:whitesmoke;
$btn-perpul: #a9a9a9;
$btn-back:#E5E5E5;
$btn-text:#6200EE;

// navbar Colors
$nav-elements:chocolate;
$nav-background:#6200EE;

// register form colors
$reg-btn-border:burlywood;
$reg-btn-color: #6200EE;
$reg-back: #E5E5E5;
$reg-alert-back:lightpink;
$reg-alert-border: red;

// add member colors
$addmem-back:#E5E5E5;
$addmem-btn-back:#E5E5E5;
$admem-btn-color:#6200EE; 

// color reciver box
$background-selected:#5A5B9F;
$border-selected: black;
$selected-color-back:#E5E5E5;
$selected-color-text:black;
$btn-back-color:#6200EE;
$btn-color:#E5E5E5;

// each user
$each-user-back:#E5E5E5;



